#news_div {
        /*
        width:730px;
        float:right;
        right:0px;
        padding:0px 0px 0px 0px !important;
        margin-top:15px;
        margin-right:20px !important;
        border:3px red solid;
        color:black !important;

        */

        width:920px auto;

        right:0px;
        height:auto;
        padding:0px 20px 0px 20px;

        margin:15px 20px 20px 10px;


        border:0px red solid;
        color:black;
        text-align:left;

        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
        //border:1px solid grey;

        overflow:hidden;
}



#article_wrapper{

border:0px solid red;
height:auto;
padding:20px 30px 20px 30px;
width:auto !important;
margin:10px 0px 10px 0px;
        border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
        overflow:hidden;
}



.article_title{
         height:auto;
         -webkit-hyphens: auto;
         -moz-hyphens: auto;
         -ms-hyphens: auto;
         -o-hyphens: auto;
         hyphens: auto;
         width:auto;
}




.article{
        height:auto;
        width:100%;
        padding: 0px 0px 0px 0px;
text-align:justify;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto;



}




.shrink{font-size:0.8em;}


article_toolbox_wrapper{float:left;position:relative;width:auto;margin:10px 0px 10px 0px;padding:0px;border:5px solid red;}

table.symbol_row{
//position:relative;
width:100% !important;
height:auto;
border-bottom:1px solid grey;
left:0px;
padding:0px;
margin:0px !important;
color:#A82D30;
padding:0px 3px 0px 3px;
text-align:right;
}

.symbol_row td,
.symbol_row td a{color:#A82D30 !important;text-decoration:none;}


.symbol_row td img {padding:0px 2px 0px 10px;}

symbol_row td a:hover{color:#A82D30 !important;padding:0px !important;text-decoration:none !important;vertical-align:middle !important;}




table.art_title td{vertical-align:top;border:0px solid red;padding:0px;}
.article img{border:0px;}
.article img{max-width:610px;height:auto !important;}
.article img {background:transparent;  -moz-box-shadow: 4px 4px 14px #000;  -webkit-box-shadow: 4px 4px 14px #000;  box-shadow: 4px 4px 14px #000;        border-radius:6px;        -moz-border-radius:6px;        -webkit-border-radius:6px;}
.button a{font-size:6px !important;color:blue !important;}











.form_container{position:relative;top:20px;left:0px;height:620px;width:980px;border:1px solid grey; margin:0 auto;left:0px; padding:20px 0px 20px 0px;background:#A9C2E2;}


.dfl_articles_datetime_txt,
.dfl_articles_datetime_fld,
.dfl_articles_category_txt,
.dfl_articles_category_fld,
.dfl_articles_title_txt,
.dfl_articles_title_fld,
.dfl_articles_text_txt,
.dfl_articles_author_txt,
.dfl_articles_author_fld,
.dfl_articles_img_id_txt,
.dfl_articles_img_id_fld,
.dfl_articles_active_txt,
.dfl_articles_active_fld{position:absolute;font-size:18px;}

.dfl_articles_datetime_txt,
.dfl_articles_category_txt,
.dfl_articles_title_txt,
.dfl_articles_text_txt,
.dfl_articles_author_txt,
.dfl_articles_img_id_txt,
.dfl_articles_active_txt{left:20px;}

.dfl_articles_datetime_fld,
.dfl_articles_category_fld,
.dfl_articles_title_fld,
.dfl_articles_text_fld,
.dfl_articles_author_fld,
.dfl_articles_img_id_fld,
.dfl_articles_active_fld{left:20px;}



.dfl_articles_title_txt,
.dfl_articles_title_fld{top:10px;}
.dfl_articles_title_txt
{font-size:14px;top:25px;}



.dfl_articles_text_txt,
.dfl_articles_text_fld{top:110px;}


.dfl_articles_img_id_txt,
.dfl_articles_img_id_fld{top:420px;display:none;}

.dfl_articles_active_txt,
.dfl_articles_active_fld{}




.dfl_articles_datetime_txt,
.dfl_articles_category_txt,
.dfl_articles_text_txt,
.dfl_articles_author_txt,
.dfl_articles_img_id_txt
{display : none;}






.dfl_articles_active_fld input,
.dfl_articles_datetime_fld input,
.dfl_articles_category_fld input,
.dfl_articles_author_fld input{text-align:center;padding:3px;}


.dfl_articles_datetime_txt,
.dfl_articles_datetime_fld{top:40px;left:750px;}



.dfl_articles_category_txt,
.dfl_articles_category_fld{top:60px;left:90px;border:1px solid grey;}

.dfl_articles_category_fld input{width:500px;text-align:left;padding:8px;}




.dfl_articles_author_txt,
.dfl_articles_author_fld{top:80px;left:750px;}

.dfl_articles_active_txt{top:120px;left:750px;}
.dfl_articles_active_fld{top:115px;left:880px;}
.dfl_articles_active_fld img{height:32px;width:32px;}




.dfl_articles_active_fld        input,
.dfl_articles_datetime_fld        input,
.dfl_articles_category_fld        input,
.dfl_articles_author_fld        input        {        border:0px solid grey; font-size:10px;}



.dfl_articles_active_fld        input,
.dfl_articles_datetime_fld        input,
.dfl_articles_author_fld        input        {        width:200px;background:grey; color:white;       }







.dfl_articles_text_fld{        width:600px  !important;   height:470px !important;  left:0px !important;      }
.dfl_articles_text_fld textarea{        width:600px  !important;   height:470px !important;  left:0px !important;      }





.dfl_articles_img_id_fld        input        {        width:500px;        }
.dfl_articles_active_fld        input        {        width:20px;        }


.dfl_articles_title_fld        input{
width:500px;
margin-left:70px;
border:2px solid grey;
font-size:16px;

font-weight:bold;
padding:10px;
overflow:auto;
}

.dfl_articles_img_id_fld        input,
.dfl_articles_active_fld        input        {        border:0px solid grey; font-size:18px;}




.dfl_articles_text_fld        {overflow:auto; width:690px !important; height:500px !important;left:20px !important;}
.dfl_articles_text_fld title       {display:none !important;}




.sel_media,.view_this,.send_button,.cancel_send{position:absolute;left:730px;top:0px;padding:20px;}

.send_button{top:340px;}
.cancel_send{top:400px;}
.cancel_send a{text-decoration:none;}
.view_this{top:480px;}

.sel_media{top:240px;}




ui-button{color:black !important;width:140px !important;}
ui-button:hover{color:blue !important;width:140px !important;}



.art_change_normal{position:absolute;margin:0 auto;top:10px;left:750px;width:200px;font-size:14px;font-weight:normal;border:0px solid red;}
.art_change_normal span{font-weight:bold;}
.art_change_success{position:absolute;margin:0 auto;top:500px;font-size:12px;font-weight:normal;z-index:9999;}
.art_change_error{position:absolute;margin:0 auto;top:500px;font-size:12px;font-weight:normal;z-index:9999;}

.new_button{position:relative;top:20px;left:880px !important;height:0px;margin-right:60;z-index:99999;}
.new_button img{padding:0px;margin:0px;}

.debug_class{position:absolute;top:-0px;left:0px;font-size:10px;width:800px;height:auto; overflow:auto;background:red;color:white;z-index:99999999;}